cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

MySQL Upgrade Plans

We have an Economy Linux Hosting with cPanel account with one MySQL database. Use of MySQL JSON-related functions requires MySQL version 5.7.8. 

 

When will GoDaddy upgrade Economy Linux Hosting with cPanel accounts to at least MySQL version 5.7.8?

 

 

2 REPLIES 2
Anonymous
Not applicable

Re: MySQL Upgrade Plans

Hi @ELTOWNHALL,

MySQL JSON-related functions? Wordpress functions? If so then Wordpress tags to your post may help you.

Re: MySQL Upgrade Plans